BODY
{
 font-size: 11pt;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 padding: 5px;
 text-align: center;
 background-image: url(images/backgrounddoodle7.png); 
 background-color: #FFFFFF;
 color: #333333;
 text-align:center;
}

addthis_button_email .at300bs { display:none !important; }

a:link {color: #ee323c; text-decoration: none }
a:visited {color: #ee323c; text-decoration: none }
a:active {color: #ee323c; text-decoration: none } 
a:hover {color: #ee323c; text-decoration: underline  }

h1 {color: #ee323c; font-size:14pt;}

ul { list-style-position: outside; list-style-image: url("images/ul-dot.gif") }

.contentitalics { font-style: italic; }

.prevandnext { font-style: italic; text-align: center; font-size:90%;}

.doodlemeaningspage_quote { width:450px; text-align:center;  margin-left: auto; margin-right: auto; font-style: italic; text-align:center; font-weight: bolder;  background-repeat:no-repeat; }
.schoolsbicbox { font-style: italic; text-align:center; font-weight: bolder;  background-color: #eeeeee; padding: 5px; border:groove; }

img { border:none; margin: 7px; }

#wrapper { margin: 0 auto; width: 922px;}

#header { width: 900px; padding: 10px;  margin: 10px 0px 0px 0px;}
#navigation { width: 900px;  padding: 10px; }
#content {  width: 600px;  padding: 10px;  margin-left: auto; margin-right: auto; text-align: left; }

#footer { width: 900px;  font-size: 9pt; margin-left: auto; margin-right: auto; }
#footercontent {  width: 600px;  padding: 10px;  margin-left: auto; margin-right: auto; text-align: left; }

#homepagemiddle { width: 900px;  margin-left: auto; margin-right: auto; }
#homepagemiddleleft {width: 200px; float:left;}
#homepagemiddlemiddle {width: 500px; }
#homepagemiddleright {width: 200px; float:right;}

div.homepagetextcentre { text-align:center; }
div.homepagetextcentre img { text-align: center; border:1px solid #333333; }

div.sharelinks { margin: 5px; background-color:#efefef; }
div.sharelinksbottom { margin: 10px; background-color:#efefef; vertical-align:middle;}
p.votingtcs {font-size: 9pt;}

/*Credits for CSS below: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.ovalbutton{
background: transparent url('images/headings/main_page_header/header_button_backgrounds/left.gif') no-repeat top left;
display: block;
float: left;
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
text-align:center;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #000000; /*button text color*/
}

a.ovalbutton span{
background: transparent url('images/headings/main_page_header/header_button_backgrounds/right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: auto;
margin-left: 3%; 
margin-right: 3%;
}

div.picturegallery { text-align: center; }
div.picturegallery img { border:2px solid #d60743; }

div.picturegallery_vote img { border:2px solid #999999; }

div.homepagedaystogo { text-align:center; font-family:"Courier New", Courier, mono; font-size:130%; font-weight:bolder; background-color:#ee323c; color:white; padding-bottom:8px; padding-top:8px; border-color:black; border-style:solid; border-width:5px;}
div.proclaimers { margin-left:80px; margin-right:80px; text-align:center; font-size: 11pt; margin-bottom:15px; padding:5px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#ee323c; color:white;}

#twocols { width: 900px;  margin-left: auto; margin-right: auto; }
#twocolsleft {float:left; }
#twocolsright {float:left; }

.ebaylive { font-family: "Courier New", Monospace ; font-style: italic; text-align: center; font-size:160%; font-weight:bold; }